.main-slider--link.button.button--orange {
    width: 300px;
    font-size: 20px;
    font-weight: normal;
    height: 42px;
    padding-top: 11px;
}

.index-slider__filter {
    width: 360px;
    background: linear-gradient(to left, rgba(0, 158, 185, 0.6) 0%, rgba(5, 105, 171, 0.6) 100%);
    /*opacity: 0.6;*/
}

.index-slider_title {
    color: #ffffff;
    font-size: 28px;
    font-weight: 500;
    margin: 20px 0 0 30px;
    opacity: 1 !important;
}

.index-slider_announcement {
    color: #ffffff;
    font-size: 18px;
    font-weight: 100;
    margin: 25px 0 0 30px;
    width: 260px;
    line-height: 1.3;
}

.index-slider_price_text {
    color: #ffffff;
    font-size: 20px;
    margin: 15px 0 0 30px;
    font-weight: 100;
    width: 260px;
}

.index-slider__head:hover, .main-slider--link.button.button--orange:hover {
    cursor: pointer;
}

/*.owl-prev, .owl-next {*/
    /*background-size: cover;*/
    /*width: 100px;*/
    /*height: 100px;*/
/*}*/

/*.owl-prev {*/
/*       background-image: url("/local/templates/main/tpl/assets/images/static/arrow_left.png");*/
/*}*/

/*.owl-next {*/
/*    background-image: url("/local/templates/main/tpl/assets/images/static/arrow_right.png");*/
/*}*/

.owl-dots {
}
@media (max-width: 1023px) {

    .index__welcome .index-slider.owl-carousel.owl-loaded.owl-drag .index-slider__filter {
        height: fit-content;
        top: 0;
        background: rgba(2, 158, 185, .5);
        padding-bottom: 5%;
        padding-top: 5%;
    }
}



@media screen and (max-width: 1023px) {

    .index-slider.owl-carousel.owl-loaded.owl-drag {
        display: block !important;
        padding-left: 15px;
        padding-right: 15px;
        margin-top: 0 !important;
    }

    .index-slider.owl-carousel.owl-loaded.owl-drag .owl-dots {
        position: absolute;
        /*top: calc((100% - 25px)/2);*/
        top: 5%;
        width: 100%;
        height: 5px;
        display: flex;
        right: 0;
        align-items: center;
        margin: 0;
        padding: 0;
        background: transparent;
    }

    .index-slider.owl-carousel.owl-loaded.owl-drag .owl-dots .owl-dot {
        margin: 5px;
        padding: 0;
        height: 10px;
        width: 10px;
    }

    .index-slider.owl-carousel.owl-loaded.owl-drag .owl-dots .owl-dot:not(.active) {
        outline-color: #d8d8d8;
        background-color: #d8d8d8;
    }

    .index-slider.owl-carousel.owl-loaded.owl-drag .index-slider__filter {
        width: 100%;
        height: 90%;
        top: 10%
    }

    .index-slider.owl-carousel.owl-loaded.owl-drag .index-slider__filter .index-slider_title {
        width: calc(100% - 30px);
        text-shadow: 1px 1px 2px black;
        margin-top: 10px;
        margin-left: 15px;
        font-size: 26px;
        text-align: center;
    }

    .index-slider.owl-carousel.owl-loaded.owl-drag .index-slider__filter .index-slider_announcement {
        width: calc(100% - 30px);
        margin-top: 1px;
        margin-left: 15px;
        margin-right: 15px;
        font-size: 14px;
    }

    .index-slider.owl-carousel.owl-loaded.owl-drag .index-slider__content {
        left: calc((100% - 300px)/2);
        padding: 0;
        bottom: 10px;
    }

    .index-slider.owl-carousel.owl-loaded.owl-drag .index-slider__content > h2 {
        margin: 0 auto;
        display: block;
        padding: 0;
    }

    .index-slider.owl-carousel.owl-loaded.owl-drag .index-slider__filter .index-slider_price_text {
        width: calc(100% - 30px);
        margin-top: 1px;
        margin-left: 15px;
        margin-right: 15px;
        font-size: 24px;
        text-shadow: 1px 1px 2px black;
        position: absolute;
        bottom: 60px;
        text-align: center;
    }

    .main-slider--link.button.button--orange {
        width: 300px;
        font-size: 20px;
        font-weight: normal;
        height: 42px;
        padding-top: 11px;
    }

}

@media screen and (max-width: 768px) {

    .index-slider__filter {
        width: 360px;
        background: none;
        /*opacity: 0.6;*/
    }

    .index-slider.owl-carousel.owl-loaded.owl-drag .index-slider__filter .index-slider_announcement {
        width: calc(100% - 30px);
        text-shadow: 1px 1px 2px black;
        margin-top: 5%;
        margin-left: 15px;
        margin-right: 15px;
        font-size: 18px;
        text-align: center;
    }

    .index-slider.owl-carousel.owl-loaded.owl-drag {
        display: block !important;
        padding-left: 15px;
        padding-right: 15px;
        margin-top: -2% !important;
    }
}

.index-slider.owl-carousel.owl-loaded.owl-drag {
    margin-top: -2%;
    height: 320px !important;
}

.index-slider {
    position: relative !important;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
}